#
# This is a pkgconfig specification. 
# For more info, see <http://www.freedesktop.org/software/pkgconfig/>
#

Name: Miscellaneous metaobjects
Description: The Virtual Object System miscellaneous metaobjects. (http://interreality.org)
Version: @PACKAGE_VERSION@
Requires: libvos >= @PACKAGE_VERSION@
Libs: -L@pc_libdir@ -lmetaobject_misc
Cflags: -I@pc_includedir@
